payload:
  - '+.gov'
  - '+.mil'
  - '+.edu'
  - '+.ac'
  - '+.ad'
  - '+.ae'
  - '+.af'
  - '+.ag'
  - '+.ai'
  - '+.al'
  - '+.am'
  - '+.ao'
  - '+.aq'
  - '+.ar'
  - '+.as'
  - '+.at'
  - '+.au'
  - '+.aw'
  - '+.ax'
  - '+.az'
  - '+.ba'
  - '+.bb'
  - '+.bd'
  - '+.be'
  - '+.bf'
  - '+.bg'
  - '+.bh'
  - '+.bi'
  - '+.bj'
  - '+.bm'
  - '+.bn'
  - '+.bo'
  - '+.br'
  - '+.bs'
  - '+.bt'
  - '+.bv'
  - '+.bw'
  - '+.by'
  - '+.bz'
  - '+.ca'
  - '+.cd'
  - '+.cf'
  - '+.cg'
  - '+.ch'
  - '+.ci'
  - '+.ck'
  - '+.cl'
  - '+.cm'
  - '+.cr'
  - '+.cu'
  - '+.cv'
  - '+.cw'
  - '+.cx'
  - '+.cy'
  - '+.cz'
  - '+.de'
  - '+.dj'
  - '+.dk'
  - '+.dm'
  - '+.do'
  - '+.dz'
  - '+.ec'
  - '+.ee'
  - '+.eg'
  - '+.er'
  - '+.es'
  - '+.et'
  - '+.eu'
  - '+.fi'
  - '+.fj'
  - '+.fk'
  - '+.fm'
  - '+.fo'
  - '+.fr'
  - '+.ga'
  - '+.gb'
  - '+.gd'
  - '+.ge'
  - '+.gf'
  - '+.gg'
  - '+.gh'
  - '+.gi'
  - '+.gl'
  - '+.gm'
  - '+.gn'
  - '+.gp'
  - '+.gr'
  - '+.gs'
  - '+.gt'
  - '+.gu'
  - '+.gw'
  - '+.gy'
  - '+.hm'
  - '+.hn'
  - '+.hr'
  - '+.ht'
  - '+.hu'
  - '+.id'
  - '+.ie'
  - '+.il'
  - '+.im'
  - '+.in'
  - '+.io'
  - '+.iq'
  - '+.ir'
  - '+.is'
  - '+.it'
  - '+.je'
  - '+.jm'
  - '+.jo'
  - '+.jp'
  - '+.ke'
  - '+.kg'
  - '+.kh'
  - '+.ki'
  - '+.km'
  - '+.kn'
  - '+.kp'
  - '+.kr'
  - '+.kw'
  - '+.ky'
  - '+.kz'
  - '+.la'
  - '+.lb'
  - '+.lc'
  - '+.li'
  - '+.lk'
  - '+.lr'
  - '+.ls'
  - '+.lt'
  - '+.lu'
  - '+.lv'
  - '+.ly'
  - '+.ma'
  - '+.mc'
  - '+.md'
  - '+.mg'
  - '+.mh'
  - '+.mk'
  - '+.ml'
  - '+.mm'
  - '+.mn'
  - '+.mo'
  - '+.mp'
  - '+.mq'
  - '+.mr'
  - '+.ms'
  - '+.mt'
  - '+.mu'
  - '+.mv'
  - '+.mw'
  - '+.mx'
  - '+.my'
  - '+.mz'
  - '+.na'
  - '+.nc'
  - '+.ne'
  - '+.nf'
  - '+.ng'
  - '+.ni'
  - '+.nl'
  - '+.no'
  - '+.np'
  - '+.nr'
  - '+.nu'
  - '+.nz'
  - '+.om'
  - '+.pa'
  - '+.pe'
  - '+.pf'
  - '+.pg'
  - '+.ph'
  - '+.pk'
  - '+.pl'
  - '+.pm'
  - '+.pn'
  - '+.pr'
  - '+.ps'
  - '+.pt'
  - '+.py'
  - '+.qa'
  - '+.re'
  - '+.ro'
  - '+.rs'
  - '+.rw'
  - '+.sa'
  - '+.sb'
  - '+.sc'
  - '+.sd'
  - '+.se'
  - '+.sg'
  - '+.sh'
  - '+.si'
  - '+.sj'
  - '+.sk'
  - '+.sl'
  - '+.sm'
  - '+.sn'
  - '+.so'
  - '+.sr'
  - '+.ss'
  - '+.st'
  - '+.sv'
  - '+.sx'
  - '+.sy'
  - '+.sz'
  - '+.tc'
  - '+.td'
  - '+.tf'
  - '+.tg'
  - '+.th'
  - '+.tj'
  - '+.tk'
  - '+.tl'
  - '+.tm'
  - '+.tn'
  - '+.to'
  - '+.tr'
  - '+.tt'
  - '+.tw'
  - '+.tz'
  - '+.ua'
  - '+.ug'
  - '+.uk'
  - '+.us'
  - '+.uy'
  - '+.uz'
  - '+.va'
  - '+.vc'
  - '+.ve'
  - '+.vg'
  - '+.vi'
  - '+.vn'
  - '+.vu'
  - '+.wf'
  - '+.ws'
  - '+.ye'
  - '+.yt'
  - '+.za'
  - '+.zm'
  - '+.zw'
  - '+.afl'
  - '+.mlb'
  - '+.nba'
  - '+.nfl'
  - '+.nra'
  - '+.crs'
  - '+.dnp'
  - '+.dvag'
  - '+.erni'
  - '+.ice'
  - '+.locus'
  - '+.mckinsey'
  - '+.olayangroup'
  - '+.olayan'
  - '+.praxi'
  - '+.sap'
  - '+.seek'
  - '+.wtc'
  - '+.xerox'
  - '+.athleta'
  - '+.bloomberg'
  - '+.calvinklein'
  - '+.gap'
  - '+.gucci'
  - '+.hermes'
  - '+.lancaster'
  - '+.lipsy'
  - '+.mango'
  - '+.nextdirect'
  - '+.next'
  - '+.nike'
  - '+.omega'
  - '+.redstone'
  - '+.swatch'
  - '+.africa'
  - '+.capetown'
  - '+.durban'
  - '+.joburg'
  - '+.abudhabi'
  - '+.arab'
  - '+.dubai'
  - '+.krd'
  - '+.kyoto'
  - '+.nagoya'
  - '+.okinawa'
  - '+.osaka'
  - '+.ryukyu'
  - '+.taipei'
  - '+.tokyo'
  - '+.yokohama'
  - '+.alsace'
  - '+.amsterdam'
  - '+.bar'
  - '+.barcelona'
  - '+.bayern'
  - '+.bcn'
  - '+.berlin'
  - '+.brussels'
  - '+.bzh'
  - '+.cat'
  - '+.corsica'
  - '+.cymru'
  - '+.eus'
  - '+.frl'
  - '+.gal'
  - '+.gent'
  - '+.hamburg'
  - '+.helsinki'
  - '+.irish'
  - '+.ist'
  - '+.istanbul'
  - '+.koeln'
  - '+.london'
  - '+.madrid'
  - '+.nrw'
  - '+.paris'
  - '+.ruhr'
  - '+.saarland'
  - '+.scot'
  - '+.stockholm'
  - '+.swiss'
  - '+.tirol'
  - '+.vlaanderen'
  - '+.wales'
  - '+.wien'
  - '+.zuerich'
  - '+.boston'
  - '+.miami'
  - '+.nyc'
  - '+.quebec'
  - '+.vegas'
  - '+.kiwi'
  - '+.melbourne'
  - '+.sydney'
  - '+.lat'
  - '+.rio'
  - '+.aarp'
  - '+.abbott'
  - '+.abbvie'
  - '+.aetna'
  - '+.bms'
  - '+.boehringer'
  - '+.dabur'
  - '+.fresenius'
  - '+.jnj'
  - '+.sanofi'
  - '+.aeg'
  - '+.airbus'
  - '+.alstom'
  - '+.aramco'
  - '+.bosch'
  - '+.bostik'
  - '+.crown'
  - '+.dupont'
  - '+.flir'
  - '+.grainger'
  - '+.hitachi'
  - '+.ifm'
  - '+.ipiranga'
  - '+.jio'
  - '+.komatsu'
  - '+.kuokgroup'
  - '+.leclerc'
  - '+.lidl'
  - '+.lotte'
  - '+.man'
  - '+.mtr'
  - '+.reliance'
  - '+.rexroth'
  - '+.ril'
  - '+.rwe'
  - '+.sandvikcoromant'
  - '+.sandvik'
  - '+.schaeffler'
  - '+.schmidt'
  - '+.schwarz'
  - '+.sener'
  - '+.sew'
  - '+.sncf'
  - '+.total'
  - '+.walter'
  - '+.weber'
  - '+.weir'
  - '+.woodside'
  - '+.zara'
  - '+.africamagic'
  - '+.agakhan'
  - '+.akdn'
  - '+.bharti'
  - '+.bingo'
  - '+.casa'
  - '+.casino'
  - '+.dating'
  - '+.domains'
  - '+.extraspace'
  - '+.gay'
  - '+.genting'
  - '+.hot'
  - '+.ikano'
  - '+.imamat'
  - '+.lgbt'
  - '+.maif'
  - '+.mattel'
  - '+.moe'
  - '+.sas'
  - '+.shell'
  - '+.shia'
  - '+.style'
  - '+.sucks'
  - '+.tattoo'
  - '+.vana'
  - '+.virgin'
  - '+.vodka'
  - '+.wine'
  - '+.wme'
  - '+.wtf'
  - '+.bible'
  - '+.catholic'
  - '+.ismaili'
  - '+.xn--mgbi4ecexp'
  - '+.cern'
  - '+.emerck'
  - '+.hisamitsu'
  - '+.lilly'
  - '+.lundbeck'
  - '+.merckmsd'
  - '+.msd'
  - '+.otsuka'
  - '+.pfizer'
  - '+.stada'
  - '+.teva'
  - '+.toray'
  - '+.weather'
  - '+.adult'
  - '+.porn'
  - '+.sex'
  - '+.sexy'
  - '+.xxx'
  - '+.auspost'
  - '+.dhl'
  - '+.fedex'
  - '+.xn--lgbbat1ad8j'
  - '+.xn--y9a3aq'
  - '+.xn--mgbcpq6gpa1a'
  - '+.xn--54b7fta0cc'
  - '+.xn--90ais'
  - '+.xn--90ae'
  - '+.xn--wgbh1c'
  - '+.xn--e1a4c'
  - '+.xn--qxa6a'
  - '+.xn--node'
  - '+.xn--qxam'
  - '+.xn--4dbrk0ce'
  - '+.xn--h2brj9c'
  - '+.xn--mgbbh1a71e'
  - '+.xn--fpcrj9c3d'
  - '+.xn--gecrj9c'
  - '+.xn--s9brj9c'
  - '+.xn--45brj9c'
  - '+.xn--xkc2dl3a5ee0h'
  - '+.xn--2scrj9c'
  - '+.xn--rvc1e0am3e'
  - '+.xn--45br5cyl'
  - '+.xn--3hcrj9c'
  - '+.xn--mgbbh1a'
  - '+.xn--h2breg3eve'
  - '+.xn--h2brj9c8c'
  - '+.xn--mgbgu82a'
  - '+.xn--mgba3a4f16a'
  - '+.xn--mgba3a4fra'
  - '+.xn--mgbtx2b'
  - '+.xn--mgbayh7gpa'
  - '+.xn--80ao21a'
  - '+.xn--3e0b707e'
  - '+.xn--q7ce6a'
  - '+.xn--mix891f'
  - '+.xn--mix082f'
  - '+.xn--d1alf'
  - '+.xn--mgbx4cd0ab'
  - '+.xn--mgbah1a3hjkrd'
  - '+.xn--l1acc'
  - '+.xn--mgbc0a9azcg'
  - '+.xn--mgb9awbf'
  - '+.xn--mgbai9azgqp6j'
  - '+.xn--mgbai9a5eva00b'
  - '+.xn--ygbi2ammx'
  - '+.xn--wgbl6a'
  - '+.xn--mgberp4a5d4ar'
  - '+.xn--mgberp4a5d4a87g'
  - '+.xn--mgbqly7c0a67fbc'
  - '+.xn--mgbqly7cvafr'
  - '+.xn--90a3ac'
  - '+.xn--yfro4i67o'
  - '+.xn--fzc2c9e2c'
  - '+.xn--mgbpl2fh'
  - '+.xn--ogbpf8fl'
  - '+.xn--mgbtf8fl'
  - '+.xn--kpry57d'
  - '+.xn--kprw13d'
  - '+.xn--nnx388a'
  - '+.xn--o3cw4h'
  - '+.xn--pgbs0dh'
  - '+.xn--j1amh'
  - '+.xn--mgbaam7a8h'
  - '+.xn--mgb2ddes'
  - '+.aaa'
  - '+.audi'
  - '+.bentley'
  - '+.bmw'
  - '+.bridgestone'
  - '+.case'
  - '+.datsun'
  - '+.dunlop'
  - '+.ferrari'
  - '+.firestone'
  - '+.ford'
  - '+.goodyear'
  - '+.honda'
  - '+.hyundai'
  - '+.infiniti'
  - '+.jaguar'
  - '+.jeep'
  - '+.kia'
  - '+.lamborghini'
  - '+.landrover'
  - '+.lexus'
  - '+.lincoln'
  - '+.mini'
  - '+.mitsubishi'
  - '+.nissan'
  - '+.seat'
  - '+.suzuki'
  - '+.tatamotors'
  - '+.toyota'
  - '+.tvs'
  - '+.volvo'
  - '+.android'
  - '+.apple'
  - '+.bestbuy'
  - '+.brother'
  - '+.canon'
  - '+.dell'
  - '+.fujitsu'
  - '+.goldpoint'
  - '+.ibm'
  - '+.nikon'
  - '+.nokia'
  - '+.panasonic'
  - '+.philips'
  - '+.pioneer'
  - '+.samsung'
  - '+.sharp'
  - '+.sony'
  - '+.toshiba'
  - '+.yodobashi'
  - '+.allfinanz'
  - '+.ally'
  - '+.americanexpress'
  - '+.amex'
  - '+.anz'
  - '+.banamex'
  - '+.barclaycard'
  - '+.barclays'
  - '+.bbt'
  - '+.bbva'
  - '+.bnpparibas'
  - '+.bofa'
  - '+.bradesco'
  - '+.capitalone'
  - '+.cba'
  - '+.cfa'
  - '+.citadel'
  - '+.citi'
  - '+.commbank'
  - '+.deloitte'
  - '+.discover'
  - '+.fidelity'
  - '+.hdfcbank'
  - '+.hdfc'
  - '+.hsbc'
  - '+.itau'
  - '+.jcb'
  - '+.jll'
  - '+.kfh'
  - '+.kpmg'
  - '+.lacaixa'
  - '+.lasalle'
  - '+.lplfinancial'
  - '+.lpl'
  - '+.nab'
  - '+.netbank'
  - '+.open'
  - '+.pictet'
  - '+.pnc'
  - '+.pohl'
  - '+.pramerica'
  - '+.prudential'
  - '+.pru'
  - '+.pwc'
  - '+.sbi'
  - '+.scb'
  - '+.softbank'
  - '+.statebank'
  - '+.temasek'
  - '+.ubank'
  - '+.ubs'
  - '+.vanguard'
  - '+.visa'
  - '+.wolterskluwer'
  - '+.aquarelle'
  - '+.diy'
  - '+.homedepot'
  - '+.homegoods'
  - '+.aig'
  - '+.allstate'
  - '+.americanfamily'
  - '+.amfam'
  - '+.amica'
  - '+.axa'
  - '+.farmers'
  - '+.mma'
  - '+.nissay'
  - '+.progressive'
  - '+.redumbrella'
  - '+.statefarm'
  - '+.tiaa'
  - '+.travelersinsurance'
  - '+.travelers'
  - '+.trv'
  - '+.vig'
  - '+.beats'
  - '+.blockbuster'
  - '+.netflix'
  - '+.playstation'
  - '+.tab'
  - '+.williamhill'
  - '+.xbox'
  - '+.asda'
  - '+.george'
  - '+.homesense'
  - '+.lego'
  - '+.marshalls'
  - '+.obi'
  - '+.samsclub'
  - '+.staples'
  - '+.target'
  - '+.thd'
  - '+.tjmaxx'
  - '+.tjx'
  - '+.tkmaxx'
  - '+.walmart'
  - '+.abb'
  - '+.accenture'
  - '+.aco'
  - '+.airtel'
  - '+.amazon'
  - '+.aol'
  - '+.aws'
  - '+.azure'
  - '+.chrome'
  - '+.cisco'
  - '+.dclk'
  - '+.dish'
  - '+.dtv'
  - '+.epson'
  - '+.ericsson'
  - '+.fairwinds'
  - '+.fido'
  - '+.flickr'
  - '+.frogans'
  - '+.frontier'
  - '+.ftr'
  - '+.gbiz'
  - '+.gea'
  - '+.ggee'
  - '+.gle'
  - '+.gmail'
  - '+.gmo'
  - '+.gmx'
  - '+.godaddy'
  - '+.goog'
  - '+.google'
  - '+.goo'
  - '+.guge'
  - '+.hangout'
  - '+.hkt'
  - '+.hotmail'
  - '+.hughes'
  - '+.ieee'
  - '+.intuit'
  - '+.java'
  - '+.jmp'
  - '+.jprs'
  - '+.juniper'
  - '+.kddi'
  - '+.kindle'
  - '+.kpn'
  - '+.lanxess'
  - '+.locker'
  - '+.microsoft'
  - '+.mint'
  - '+.mit'
  - '+.mtn'
  - '+.nec'
  - '+.neustar'
  - '+.nexus'
  - '+.nico'
  - '+.norton'
  - '+.ntt'
  - '+.office'
  - '+.ollo'
  - '+.oracle'
  - '+.orange'
  - '+.ovh'
  - '+.pccw'
  - '+.richardli'
  - '+.ricoh'
  - '+.rogers'
  - '+.sakura'
  - '+.sfr'
  - '+.shaw'
  - '+.skype'
  - '+.sling'
  - '+.smart'
  - '+.stcgroup'
  - '+.stc'
  - '+.tci'
  - '+.tdk'
  - '+.uol'
  - '+.verisign'
  - '+.viva'
  - '+.vivo'
  - '+.windows'
  - '+.yahoo'
  - '+.yamaxun'
  - '+.yandex'
  - '+.youtube'
  - '+.zappos'
  - '+.chanel'
  - '+.clinique'
  - '+.lamer'
  - '+.natura'
  - '+.origins'
  - '+.barefoot'
  - '+.cuisinella'
  - '+.edeka'
  - '+.fage'
  - '+.ferrero'
  - '+.food'
  - '+.gallo'
  - '+.xn--5su34j936bgsg'
  - '+.xn--b4w605ferd'
  - '+.xn--cckwcxetd'
  - '+.xn--cg4bki'
  - '+.xn--flw351e'
  - '+.xn--fzys8d69uvgm'
  - '+.xn--jlq480n2rg'
  - '+.xn--kcrx77d1x4a'
  - '+.xn--mgba3a3ejt'
  - '+.xn--mgba7c0bbn0a'
  - '+.xn--ngbe9e0a'
  - '+.xn--qcka1pmc'
  - '+.xn--w4r85el8fhu5dnra'
  - '+.xn--w4rs40l'
  - '+.caravan'
  - '+.cipriani'
  - '+.clubmed'
  - '+.delta'
  - '+.firmdale'
  - '+.hyatt'
  - '+.kerryhotels'
  - '+.kerryproperties'
  - '+.marriott'
  - '+.shangrila'
  - '+.tui'
  - '+.viking'
  - '+.able'
  - '+.cbre'
  - '+.chintai'
  - '+.lefrak'
  - '+.abc'
  - '+.arte'
  - '+.bbc'
  - '+.cbn'
  - '+.eurovision'
  - '+.fox'
  - '+.gallup'
  - '+.globo'
  - '+.hbo'
  - '+.imdb'
  - '+.itv'
  - '+.nhk'
  - '+.nowtv'
  - '+.sbs'
  - '+.seven'
  - '+.sky'
  - '+.weatherchannel'
  - '+.bauhaus'
  - '+.latrobe'
  - '+.monash'
  - '+.meme'
  - '+.ing'
  - '+.foo'
  - '+.zip'
  - '+.mov'
  - '+.dad'
  - '+.phd'
  - '+.prof'
  - '+.esq'
  - '+.rsvp'
  - '+.boo'
  - '+.day'
  - '+.new'
  - '+.dev'
  - '+.page'
  - '+.app'
  - '+.how'
  - '+.soy'
  - '+.xn--q9jyb4c'
  - '+.moscow'
  - '+.ru'
  - '+.su'
  - '+.tatar'
  - '+.xn--80adxhks'
  - '+.xn--80asehdb'
  - '+.xn--80aswg'
  - '+.xn--c1avg'
  - '+.xn--d1acj3b'
  - '+.xn--p1acf'
  - '+.xn--p1ai'
